theblog.models.alpha Class Reference
Inheritance diagram for theblog.models.alpha:
[legend]
Collaboration diagram for theblog.models.alpha:
[legend]

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| userid = models.ForeignKey(User,on_delete=models.CASCADE)
| ML = models.IntegerField(default=0)
| RL = models.IntegerField(default=0)
| DIP = models.IntegerField(default=0)
| MATHS = models.IntegerField(default=0)

The documentation for this class was generated from the following file:

- ablog/theblog/models.py